
/*Google Fonts*/
@import url('https://fonts.googleapis.com/css2?family=Inter&family=Jura:wght@400;700&display=swap');

html{
	font-size: 62.5%;
}
body{	
	font-size: 1.6rem;
	font-family: 'Inter', sans-serif;
	font-weight: 400;
	background: #DDFFF7;
	/*	font-family: 'Jura', sans-serif;	*/
	overflow-x: hidden !important;
}
h1,h2,h3,h4,h5,h6,p{
	margin: 0;
	padding: 0;
}
ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul li a,a{
	text-decoration: none;
}
/*===========================  Start Page  ===========================*/
.main_page{
	max-width: 1440px;
	margin: auto;
}
.page_design{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.left_site{
	width: 205px;
	background: #AA4465;
	-webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	        box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	padding: 141px 0px 0px 0px;
	margin-left: 68px;
	position: relative;
	z-index: 3;
}
.menu{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.menu a img{
	width: 56px;
	height: auto;
}
.right_site {
	max-width: 1147px;
	width: 100%;
	padding: 97px 57px 0px 0px;
}
.right_site_title h1{
	max-width: 495px;
	width: 100%;
	color: #FFF;
	font-family: 'Jura', sans-serif;
	font-size: 64px;
}
.right_site_title {
	border-radius: 0px 50px 50px 0px;
	background: #93E1D8;
	padding: 0px 83px 12px 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	position: relative;
	z-index: 2;
}
.right_site_title::before {
	position: absolute;
	content: "";
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	background: #93E1D8;
	z-index: -1;
}
.right_site_contents{
	padding: 55px 0px 20px 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.rs_contents_img img{
	width: 100%;
	height: auto;
	position: relative;
	z-index: 2;
}
.rs_contents_img{
	margin-left: 58px;
	position: relative;
	z-index: 2;
	max-width: 504px;
}
.rs_contents_img::before {
	position: absolute;
	content: "";
	top: -18px;
	left: 16px;
	width: 100%;
	height: 100%;
	z-index: -1;
	border-radius: 50px;
	background: -webkit-gradient(linear, left bottom, left top, from(#AA4465), to(#AA4465)), url(<path-to-image>), lightgray -171.667px 0px / 177.778% 100% no-repeat;
	background: -o-linear-gradient(bottom, #AA4465 0%, #AA4465 100%), url(<path-to-image>), lightgray -171.667px 0px / 177.778% 100% no-repeat;
	background: linear-gradient(0deg, #AA4465 0%, #AA4465 100%), url(<path-to-image>), lightgray -171.667px 0px / 177.778% 100% no-repeat;
	-webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	        box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.rs_cl_single_main{
	width: 436px;
	margin-top: 18px;
	position: relative;
	z-index: 5;
}
.rs_cl_single_main::before {
	position: absolute;
	content: "";
	top: -16px;
	left: 0;
	border-radius: 0px 40px 40px 0px;
	background: #93E1D8;
	width: 103.8%;
	height: 100%;
	z-index: -1;
}
.rs_cl_single{
	background: #FFA69E;
	padding: 21px 10px 23px 35px;
	border-radius: 0px 40px 40px 0px;
	
}
.rs_cl_single p{
	color: #FFF;
	max-width: 333px;
	margin-bottom: 19px;
	line-height: normal;
}
.rs_cl_single p:last-child{
	margin-bottom: 0px;
}
.rs_cl_single_btn {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	left: -36%;
	z-index: 5;
}
.rs_cl_single_btn a{
	width: 108px;
	height: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	border-radius: 10px;
	border: 1px solid #FFF;
	color: #FFF;
	font-family: 'Jura', sans-serif;
	font-size: 24px;
	font-weight: 700;
	line-height: normal;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
.rs_cl_single_btn a:hover{
	background: #FFF;
	color: #AA4465;
}
.fsclsbtn2 {
	left: -46%;
}
.fsclsbtn2 a{
	width: 138px !important;
}
.rsclsm2{
	width: 373px;
	margin-top: 84px;
}
.rsclsm2::before{
	top: -12px;
	width: 103.2%;
	border-radius: 0px 30px 30px 0px;
}
.reclsingle2{
	border-radius: 0px 30px 30px 0px;
}
.right_site_social {
	width: 86px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 23px 5px;
	background: #93E1D8;
	border-radius: 30px 30px 0px 0px;
	margin: 5px -21px 0px 0px;
}
.right_site_social ul li a{
	display: inline-block;
	margin-bottom: 27px;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
.right_site_social ul li:last-child a{
	margin-bottom: 0px;
}
.right_site_social ul li a i{
	font-size: 50px;
	color: #FFF;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
.right_site_social ul li:hover a i{
	color: #AA4465;
}
.right_site_social_main{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}

/*===========================  End Page  ===========================*/


